ALTER TABLE `site_core_layouts`  
ADD `layout_bg` INT(1) NOT NULL,  
ADD `layout_bg_image` INT(1) NOT NULL,  
ADD `layout_bg_inverted` INT(1) NOT NULL,  
ADD `layout_bg_posx` VARCHAR(10) NOT NULL,  
ADD `layout_bg_posy` VARCHAR(10) NOT NULL,  
ADD `layout_bg_color` VARCHAR(10) NOT NULL,  
ADD `layout_bg_alpha` FLOAT NOT NULL DEFAULT '1';
